@font-face { font-family: 'BuffaloSlicker'; src: url('/fileadmin/buffalo/templates/fonts/SlickerFinal.ttf') format('truetype'); }


.product-tab .acBigImageMain .acBigImage .csc-default .tx-acabuffaloproductbigimage-pi1 .acProductBigImage{
	display: none;	
}


/*
.nav > li > a {
    position: relative;
    display: block;
    padding: 5px 10px;
}
*/


.sp-thumbs {
    top: 0px;
}


.acCapacitiesMain{
	float: left;
	margin: 10px 20px 10px 0;
	
}

.acDataSheetMain{
	float: left;
	margin: 10px 20px 10px 0;
	
}


.aClearerFloatBoth{
	position: relative;
	clear: both;	
}

.tx-acabuffalodatasheet-pi1{
	position: relative;	
}

.acPD_LangSwitcherReviews .minict_wrapper{
	display: none;	
}

.acPD_LangSwitcherReviews select{
	display: block !important;	
}

#product_div_id table{
	border-style:solid;
	border-width:1px;
	border-color:#CCC;	
}

#product_div_id table tr td{
	border-style:solid;
	border-width:1px;
	border-color:#CCC;	
}

.showShareLink{
	position: relative;
	display: none;	
}

.sharethiscompviewbutton{
	position: relative;
	margin-top:5px;	
}

.sharethiscompviewbutton {
  background: #ff0000;
  background-image: -webkit-linear-gradient(top, #ff0000, #b82b2b);
  background-image: -moz-linear-gradient(top, #ff0000, #b82b2b);
  background-image: -ms-linear-gradient(top, #ff0000, #b82b2b);
  background-image: -o-linear-gradient(top, #ff0000, #b82b2b);
  background-image: linear-gradient(to bottom, #ff0000, #b82b2b);
  -webkit-border-radius: 28;
  -moz-border-radius: 28;
  border-radius: 28px;
  font-family: Arial;
  color: #ffffff !important;
  font-size: 16px;
  padding: 10px 20px 10px 20px;
  text-decoration: none;
}

.sharethiscompviewbuttonPrint {
  background: ##EDEFF1;
  background-image: -webkit-linear-gradient(top, #EDEFF1, #c2c2c2);
  background-image: -moz-linear-gradient(top, #EDEFF1, #c2c2c2);
  background-image: -ms-linear-gradient(top, #EDEFF1, #c2c2c2);
  background-image: -o-linear-gradient(top, #EDEFF1, #c2c2c2);
  background-image: linear-gradient(to bottom, #EDEFF1, #c2c2c2);
  -webkit-border-radius: 28;
  -moz-border-radius: 28;
  border-radius: 28px;
  font-family: Arial;
  color: #000 !important;
  font-size: 16px;
  padding: 10px 20px 10px 20px;
  text-decoration: none;
  margin-top: 10px;
}


.sharethiscompviewbutton:hover {
  background: #b82b2b;
  background-image: -webkit-linear-gradient(top, #b82b2b, #ff0000);
  background-image: -moz-linear-gradient(top, #b82b2b, #ff0000);
  background-image: -ms-linear-gradient(top, #b82b2b, #ff0000);
  background-image: -o-linear-gradient(top, #b82b2b, #ff0000);
  background-image: linear-gradient(to bottom, #b82b2b, #ff0000);
  text-decoration: none;
}

.sharethiscompviewbutton a{
	color: #ffffff !important;
}

#content.bfproducts.overview #product_div_id .pml_box{
	background-color:#FFFFFF;
	width:185px;
}

.pml_boxrpd{
	background-color:#FFFFFF;
	width:185px;
}

#content.bfproducts.overview #product_div_id, #content.bfproducts.overview #additional-notes, #content.bfproducts.overview .product_text30{
	max-width:100%;
}

.tablegr {
    background-color: #ECECEC;
}

.nobordernobg{
	border-width:0px !Important;
}

#content.bfproducts.overview #body9{
	background:	none;
}

.productoverviewImageWidth{
	position: relative; 
	width:208px;
}

.table-bordered {
    border: 0px solid #DDD;
}

#content.bfproducts.overview #business{
	background:	none;
}

.minict_wrapper{
	display: none;
}

.hasCustomSelect{
	display: inline-block !important;
}

.validateoldserial{

    max-width: 650px;
    margin: 80px auto 25px;
    min-width: 250px;
	min-height:320px;
}

.regwinp{
	width: 200px;	
}

#we_to_body{
	
}

.headerDoenloadVerify{
	margin:0px !important;
	float:none !important;	
}

#idProdNavTabsDoIt li a{
	padding: 10px !important;
}

.col-lg-2.col-sm-2.col-md-2.unstyled .lv2 {
	
	pointer-events: none;

}

.lv3 {
	font-size: 14px !important;
	font-weight: bold !important;
	outline: medium none !important;
	border-style: solid;
	border-color: #ededed;
	/* border-width: 0 0 1px 0; */
	border-width: 0px;
	padding-bottom: 10px;
	pointer-events: none;

}

ul.end {
    margin-bottom: 20px;
}

.megamenu-content ul li {
    /* border-bottom: 1px solid #EDEDED; */
	border-bottom-width:0px;
}

ul.end li{
    border-bottom: 1px solid #EDEDED;
}

.lv3enablehlinks{
	pointer-events: all;
	color: #636363 !important;
	font-size: 12px !important;
	font-weight: normal !important;
	padding-top: 6px;
	padding-bottom: 6px;
}


.morewidthforcell {
    width: 20.667%;
}

ul.morewidthforcell li{
	line-height:12px;	
}


a.lv3enablehlinks:hover {
    background-color:#f5f5f5;
}

.onelinedropdownnavi{
	font-size: 14px !important;	
}

/* .end li:last-child{border-bottom-width:0px !important;}
.megamenu-content ul li:last-child{border-bottom-width:0px !important;}
 */
 
 /* Styles for Ermannos Table-Contents */
 
/* Styles For Ermanno Table CSS */
.acTableGrayBasic {
    width: 100%;
    margin: 0px;
    border: 1px solid #CCC;
	color: #3C3C3C;
}

/* Dark Grey */
.acTable_DarkGray {
	border-style: solid;
	border-color:#e8e8e8;
	background-color:#d9d9d9;
	border-width: 0px;
	color: #3C3C3C;
}

.acTable_DarkGray_AllBorder {
	border-style: solid;
	border-color:#e8e8e8;
	background-color:#d9d9d9;
	border-width: 1px;
	color: #3C3C3C;
}

.acTable_DarkGray_LeftBorder {
	border-style: solid;
	border-color:#e8e8e8;
	background-color:#d9d9d9;
    
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-left-width:0px;
	border-right-width:1px;
	color: #3C3C3C;
}

.acTable_DarkGray_RightBorder {
	border-style: solid;
	border-color:#e8e8e8;
	background-color:#d9d9d9;
    
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-left-width:1px;
	border-right-width:0px;
	color: #3C3C3C;
}

.acTable_DarkGray_LeftRightBorder {
	border-style: solid;
	border-color:#e8e8e8;
	background-color:#d9d9d9;
    
	border-top-width: 0px;
	border-bottom-width: 0px;
	border-left-width:1px;
	border-right-width:1px;
	color: #3C3C3C;
}

/* Light Grey */
.acTable_LightGray {
	border-style: solid;
	border-color:#e8e8e8;
	background-color:#f7f7f7;
	border-width: 0px;
	color: #3C3C3C;
}

.acTable_LightGray_AllBorder {
	border-style: solid;
	border-color:#e8e8e8;
	background-color:#f7f7f7;
	border-width: 1px;
	color: #3C3C3C;
}


.acTable_LightGray_LeftBorder {
	border-style: solid;
	border-color:#e8e8e8;
	background-color:#f7f7f7;
    
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-left-width:0px;
	border-right-width:1px;
	color: #3C3C3C;
}

.acTable_LightGray_RightBorder {
	border-style: solid;
	border-color:#e8e8e8;
	background-color:#f7f7f7;
    
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-left-width:1px;
	border-right-width:0px;
	color: #3C3C3C;
}

.acTable_LightGray_LeftRightBorder {
	border-style: solid;
	border-color:#e8e8e8;
	background-color:#f7f7f7;
    
	border-top-width: 0px;
	border-bottom-width: 0px;
	border-left-width:1px;
	border-right-width:1px;
	color: #3C3C3C;
}

/* White */
.acTable_White {
	border-style: solid;
	border-color:#e8e8e8;
	background-color: #FFF;
	border-width: 0px;
	color: #3C3C3C;
}

.acTable_White_AllBorder {
	border-style: solid;
	border-color:#e8e8e8;
	background-color:#FFF;
	border-width: 1px;
	color: #3C3C3C;
}



.acTable_White_LeftBorder {
	border-style: solid;
	border-color:#e8e8e8;
	background-color:#FFF;
    
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-left-width:0px;
	border-right-width:1px;
	color: #3C3C3C;
}

.acTable_White_RightBorder {
	border-style: solid;
	border-color:#e8e8e8;
	background-color:#FFF;
    
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-left-width:1px;
	border-right-width:0px;
	color: #3C3C3C;
}

.acTable_White_LeftRightBorder {
	border-style: solid;
	border-color:#e8e8e8;
	background-color:#FFF;
    
	border-top-width: 0px;
	border-bottom-width: 0px;
	border-left-width:1px;
	border-right-width:1px;
	color: #3C3C3C;
}

.lv2 {
    min-height: 20px;
}

.big-picture .cycle-slideshow{
	/* max-width: 950px;
	margin:0 auto;	*/
}

.navbar-top {
    background: #fff none repeat scroll 0% 0%;
    border-style: solid;
    border-color: #f00;
    border-width: 0 0 1px 0;
	font-weight: normal !important;
	font-size: 12px !important;
}

.acNoFloat{
	float:none !important;	
}

.acSpecialWidthQuickView{
	width:	100% !important;	
}

.quickviewImageStyle{
	margin-bottom:15px;
	margin-left: 15px;
	padding-right: 30px !important;	
}

.acModScrollWidthOverview{
	overflow: auto;
	overflow-y: hidden; 
	
	/*
	overflow: scroll;
	transform:rotateX(180deg);
    -ms-transform:rotateX(180deg);
    -webkit-transform:rotateX(180deg);
	*/
}

.acModScrollingTable{
	/* max-width: 1148px; */
}

.acbuffalo_sp_popup {
    height: 190px !important;
}

.features .csc-default{
	border-style: solid;
	border-color:	#c2c2c2;
	border-width:0 0 1px;
	margin: 20px 0;
	padding-bottom: 20px;	
}

.details .csc-default{
	border-style: solid;
	border-color:	#c2c2c2;
	border-width:0 0 1px;
	margin: 20px 0;
	padding-bottom: 20px;	
}


.features .csc-default .csc-textpic .csc-textpic-text p span{font-size: 14px !important;}
.details .csc-default .csc-textpic .csc-textpic-text p span{font-size: 14px !important;}

.acLongContentButtonDIV{
	font-size:18px;	
	border-radius: 2px;
	letter-spacing: 2px;
	text-transform: uppercase;
	background: rgba(255, 255, 255, 0.9) none repeat scroll 0% 0%;
	border: 1px solid #EEE;
	box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.3);
	left: auto;
	min-width: 100px;
	max-height: 40px;
	width: auto;
	display: inline-block !important;

}


.tx-acbuffalobigpicture-pi1 .banner {
    margin-top: 0px !important;
    font-family: "Open Sans",sans-serif;
    max-width: 1920px;
    margin: 0 auto;
}
.acHomeSliderFullText{
	margin-top:0px;	
	font-family: 'Open Sans', sans-serif;
}

.acSliderTextResp {
	
	font-family: 'Open Sans', sans-serif;
}

.acSliderTextResp h1 {
        font-size: 35px !important;
		font-family: 'BuffaloSlicker','Open Sans', sans-serif;
    }
	
	.acSliderTextResp header {
        font-size: 35px !important;
		font-family: 'BuffaloSlicker','Open Sans', sans-serif;
    }
	
	
	.acSliderTextResp h2 {
		
		/* font-size: 24px !important; */
		font-size: 64px !important;
		font-weight: 300;
		
		line-height: 73px;
		font-family: 'Open Sans', sans-serif;
		
	}
	
	.acSliderTextResp h3 {
		/* font-size: 24px !important; */
		font-size: 32px !important;
		font-weight: 300;
		line-height: normal;
		margin-top: 0px;
		font-family: 'Open Sans', sans-serif;
	}
	
	.acSliderTextResp h4 {

		font-size: 64px !important;
		font-weight:800;
		line-height: 75px;
		font-family: 'Open Sans', sans-serif;
	}
	
	.acSliderTextResp h5 {
		/* font-size: 24px !important; */
		font-size: 14px !important;
		font-weight: 700;
		
		font-family: 'Open Sans', sans-serif;
	}
	
	.acSliderTextResp p {
		font-size: 14px !important;
		font-weight: 300;
		
		font-family: 'Open Sans', sans-serif;
	}


@media (max-width: 1100px) {
	
	.container {
		width: 100%;
	}
	
}

@media (max-width: 1012px) {
	
	
	.container {
		width: 100%;
	}
}

@media (max-width: 979px) {
	
}

@media (max-width: 810px) and (min-width: 0) {
	
	.acSliderTextResp p {
		display: none !important;
        visibility: hidden !important;
	}
	
}

@media (max-width: 767px) and (min-width: 0) {
    /***  ipad 4 , iphone 4 fixed  ***/
    .hidden-xsACA {
        display: none !important;
        visibility: hidden !important;
    }
	
	.acSliderTextResp p {
		display: none !important;
        visibility: hidden !important;
	}
	
	.megamenu-content ul li a {
		font-size: 14px;
		display: block;
	}
	
}

@media (max-width: 767px) {
	
}


@media (max-width: 480px) {


}


@media (min-width: 979px) {
	
}


.sliderImg {
    width: 100%;
    max-width: 1920px;
    margin: 0 auto;
}


#navigationFirstLevelMenu ul.nav.navbar-nav li.dropdown.mnavcaretright a b.caret{
	
	float: right;
    margin: 10px 0px 0px 8px;
	
}

.margintop50{
	margin-top: 50px;
}


#content.case-studies.overview .center .csc-default {
    float: left;
    width: 335px;
    min-height: 380px;
    margin: 20px;
}

.casestudiesoverviewresp{
}

.respaboutus{
	
}


.respaboutusLeft{margin: 0px 10px !important;}
.respaboutusCenter{margin: 0px 10px !important; width: 638px !important;}
.respaboutusRight{margin: 0px 10px !important;}

.resotechnologyRightContent .csc-default{position: relative; float: left; width:160px; margin: 20px 0px 0px 20px;}

.csc-textpic-text ul{
	margin: 10px;
	padding: 10px 16px;
	list-style: outside;
	
}



.featuredPostContainer .owl-carousel .owl-wrapper-outer .owl-wrapper .owl-item .item  .product .description{
	z-index:2;
	position: relative;
}


#features  .features .csc-default .csc-textpic .csc-textpic-text li{
	list-style-type: disc;
	padding: 2px;
	margin: 0 20px;
}

#FooterCol1 .csc-default .csc-textpic{
	position: relative;	
	overflow: visible;
}

.footer h3 {
    padding: 48px 0px 10px;
 }
 

#footerContent .ctr .col-lg-2{
}


#FooterCol1 .csc-default .csc-textpic .csc-textpic-imagewrap .csc-textpic-imagerow{
	position: relative;
	float: left;
	margin-right: 15px;
	z-index: 100;
}

#FooterCol1 .csc-default .csc-textpic .csc-textpic-imagewrap{
	width: 360px;
		
}

#acWhere2Buy_Button .button span {
	font-size:12px;	
}


@media (max-width: 641px) {
	#header #languageMenu .menu{
		right:0px;
		/* left:0px;	 */
		max-width: 365px;
		width: auto;
	}
	
	#header #languageMenu .left{
		
		position: relative;	
		display: none;
		
	}
	
	#header #languageMenu .right{
		position: relative;	
		float: left;
		width:200px;
	}
	
}

#ColTop{
	min-height:50px;	
}

#ColCenter .tx-acbuffalobigpicture-pi1 #slider1_container{
	max-width:1138px;	
}

.ColTopSpacerAc{
	margin-top:81px;	
}

.BreadCrumbSpacerAc{
	margin-top:50px;	
}

.acSliderTextResp p .internal-link{
	color:#FFF;
	font-weight:800;	
}

.acSliderTextResp p a{
	color:#FFF;
	font-weight:800;	
}

.tx-acabuffalospecifications-pi1 .specifications_fullwidth_image .image_both{
	/* overflow: hidden; */
}

.tx-acabuffalospecifications-pi1 .specifications_fullwidth_image .image_both img{
	width:100%;
	max-width: 500px;
	margin: 0 auto;
}

#FooterCol6 .csc-default .csc-header{
	word-break: break-all;	
}

html{
	background-color: #fff;
}


#ACPageLoading {
   width: 100%;
   height: 100%;
   top: 0px;
   left: 0px;
   position: fixed;
   display: block;
   opacity: 0.7;
   background-color: #fff;
   z-index: 99;
   text-align: center;
}

#ACPageLoading-image {
  position: absolute;
  top: 100px;
  left: 240px;
  z-index: 100;
}

.acSelectorResCont{
	overflow: auto !important;	
}


.acSelectorResCont .productViewsSubContainer{
	width: 81%;	
	border-width: 0px !important;
}

.acProdSel_Main .productViews{
	margin: 0px !important;	
}


#SimilarProductSlider .product{
	height:310px;	
}

.downloadsIEFix{
	position: relative !important;	
}


.navbar-nav > li > a{
	float: left;	
}

.navbar-nav > li > a{
	float: left;	
}

#contactform .form .label{
	color: #000;	
}

#contactform .form #communication-group .label{
	display: inline;	
}

#contactform .form #submit-group .label{
	display: inline;	
}


.prodsel_attr_container b{
	/* font-size:12px !important; */
	/* font-weight:normal !important; */
	font-weight: bold !important;
	font-size: 12px;
}

.psCheckBoxLabels{
	font-size:12px !important;
	font-weight:normal !important;
	margin-left:2px;
}

.prodsel_attr_container{margin: 8px 0;}


.acSliderQvbutton{
	position: absolute;
	left: 34px;
	top: 45px;
	display: none;
		
}

.acSliderQvbutton a{ color: #636363; font-weight: bold; }
.acSliderQvbutton {
	
	/* background-color:transparent; */
	background-color:#EEE;
	opacity: 0.85;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
	border:1px solid #EEE;
	/* display:inline-block; */
	cursor:pointer;
	color:#000000;
	font-family:Arial;
	font-size:13px;
	padding:6px 24px;
	text-decoration:none;
	
}
.acSliderQvbutton:hover {
	/* background-color:transparent; */
}
.acSliderQvbutton:active {
/*	position:relative;
	top:1px; */
}


.psHeadlinePSelectorMH {
    font-size: 28px;
    margin: 18px 0px;
	display: none;
}

.ProdselResetMain{
	margin: 0px 0px 0px 14px;
	padding: 0px 0px 0px 18px !important;
	display: none;
}


.acPS_SV_Content {
    position: relative;
    top: 5px;
    left: 5px;
    width: 195px;
	text-align: center;
   /*  background-color: #f00; */
   height: 47px;
   overflow: hidden;
}

.acPS_SV_Content2 {
    position: relative;
    top: 7px;
    left: 5px;
    width: 195px;
	text-align: center;
   /*  background-color: #f00; */
   overflow: hidden;
   height: 46px;
}

.acPS_SV_Image .acPS_SV_Image_Sub{ height:125px !important;}

.acPS_SV_Title{
	position: relative !important;
    width: 195px;
   text-align: center;
   font-family: "Source Sans Pro",sans-serif;
  font-weight: normal;
  color: #2C3E50 !important;
  text-decoration: none !important;
  text-transform: uppercase;
  font-size: 17px !important;
  height: 45px;
  overflow: hidden;
}


.acProdSel_Main .productViews .singleProdViews{
	height: 328px !important;
	width: 210px !important;
	margin: 1px 0px 5px 10px !important;
	border-color: #c2c2c2 !important;

}

.acPS_SV_Actions{
	width: 100% !important;
	border-color: #ccc !important;	
	background-color: #EDEFF1 !important;
	height: 31px;
	margin: 10px 0px 0 0 !important;
}

.cClassFilterMainDiv{
	position: relative;
	/* width: 81%;	
	text-align: left;
	float:right;
	padding-left: 9px; */
	width: 100%;
	margin: 0 0 20px;
	text-align: center;
}


.ClaffFilterButton {
	background-color:#f00;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border-radius:4px;
	border:1px solid #ffffff;
	display:inline-block;
	cursor:pointer;
	color:#ffffff !important;
	font-family:Arial;
	font-size:15px;
	padding:6px 15px;
	text-decoration:none;
	/* width: 180px; */
	width: 174px;
	text-align: center;
}
.ClaffFilterButton:hover {
	background-color:#eb675e;
	color:#000 !important;
}
.ClaffFilterButton:active {
	position:relative;
	top:1px;
}


.cClassFilterMainDivHeader{
	/*
    	position: absolute;
    	margin: 20px 0px 0px 2px;
    	top: -44px;
	*/
	
	position: absolute;
	margin: 20px auto 0px !important;
	top: -44px;
	width: 100%;
	
}

.prod-headline-inselector{
	position: relative;
	/*width: 98%;
	max-width: 870px;*/
	min-width: 211px;
	font-size: 16px;
	border-style: solid;
	/* border-width: 1px; */
	border-width: 0px;
	border-color: #C2C2C2;
	/* padding: 7px 10px; */
	height: auto;
	float: left;
	/* margin: 2px 0px 10px 10px; */
	/* background-color: #EDEFF1; */
	display: block;
	font-weight: 600;
}

.prod-headline-inselector:after {
    clear: both;
}


.prod-headline-inselector-max-width{
	/* max-width: 1090px !important; */
}


.prod-headline-inselectorContainer{
	position: relative;
	width:100%;	
}

.prod-headline-inselectorContainerSeparator{
	position: relative;
	width:100%;
	clear: both;	
}


.prod-headline-inselectorBox{
	
	position: relative;
	/* width: 99%; */
	max-width: 1090px !important;
	min-width: 211px;
	font-size: 16px;
	border-style: solid;
	border-width: 1px;
	border-color: #C2C2C2;
	padding: 7px 10px;
	height: auto;
	/* float: left; */
	margin: 2px 0px 10px 10px;
	background-color: #EDEFF1;
	display: block;
	font-weight: 600;
	
}



.accordion-compare{
	position: relative;	
	margin-top: 10px;
	width: 100%;
	border: 1px solid #D8DCDF;
	border-radius: 0;
}

.ClaffFilterButtonActive{
	background-color:#eb675e;
	color:#000 !important;
}

.ClaffFilterButtonGrey{
	background-color:#EDEFF1 !important;
	color:#000 !important;
	font-weight: normal !important;
}

.ProdSelHideThisOne{
	display: none;	
}

.acPS_SVA_Comp{
	line-height: 11px;	
}

.acPS_SVA_Info{
	line-height: 11px;	
}

/* #prodsel_compare{ float: right !important; } */
.productActions{ margin:30px 0 0 0; min-height:90px;}
.productActions .ProdselCompareMain{
	width: 201px;
	height: 38px;
	float: left;
}


.mainProdSelectorContentWrapper{
	padding-top: 20px !important;
}


.prodsel_multicheckbox_reset{
	font-size: 12px;	
}

.prodsel_slider_reset{
	font-size: 12px;
}


@media (max-width: 1200px) {
	
	.acSelectorResCont .productViewsSubContainer {
		width: 77% ;
	}
	
}

@media (max-width: 1198px) {
	
	.prod-headline-inselectorBox{
		max-width: 870px !important;
	}
	
}


@media (max-width: 980px) {
	
	.acSelectorResCont .productViewsSubContainer {
		width: 70% ;
	}
	
}

@media (max-width: 979px) {
	
	.prod-headline-inselectorBox{
		max-width: 650px !important;
	}
	
}


@media (max-width: 760px) {
	
	.acSelectorResCont .productViewsSubContainer {
		width: 64% ;
	}
	
}



@media (max-width: 720px) {
	
	.prod-headline-inselectorBox{
		max-width: 430px !important;
	}
	
}

@media (max-width: 495px) {
	
	.prod-headline-inselectorBox{
		max-width: 211px !important;
	}
	
}

@media (max-width: 640px) {
	
	.acSelectorResCont .productViewsSubContainer {
		width: 51% ;
	}
	
}

/*
@media (max-width: 493px) {
	
	.prod-headline-inselectorBox{
		max-width: 211px !important;
	}
	
}
*/



.acRespGreyBarStyler{
	position: relative;
	max-width: 870px !important;	
}

@media (max-width: 1200px) {
	
	.acRespGreyBarStyler {
		max-width: 650px !important;	
	}
	
}

@media (max-width: 980px) {
	
	.acRespGreyBarStyler {
		max-width: 431px !important;	
	}
	
}

@media (max-width: 734px) {
	
	.acRespGreyBarStyler {
		max-width: 211px !important;	
	}
	
}


.erpdoc_folderbox{
	position: relative;
	width: 100%;
	border-style: solid;
	border-width: 0 0 1px 0;
	border-color: #c2c2c2;
	margin: 10px 0 20px 0;
	padding: 10px;
	
}

.erpdoc_header{
	position: relative;	
	
}

.erpdoc_clearer{
	position: relative;	
	clear: both;
	width:100%;
}

.erpdoc_fileelement{
	position: relative;
	float: left;
	padding: 10px;
}

.erpdoc_fileelement a{
	font-size: 16px;
}